The Omni Group
These forums are now read-only. Please visit our new forums to participate in discussion. A new account will be required to post in the new forums. For more info on the switch, see this post. Thank you!

Go Back   The Omni Group Forums > OmniFocus > OmniFocus 1 for Mac
FAQ Members List Calendar Search Today's Posts Mark Forums Read

 
Update to 10.8.4 broke the email plug-in? Thread Tools Search this Thread Display Modes
Hi. Just upgraded to 10.8.4 and on first reboot (required by update) got this message:


Can we expect an update? :-| . Thanks.
 
Pretty much any OSX update will result in this error message. Just reinstall the Clip-O-Tron plugin and it should work fine.
 
Primo! Thanks Greg. Done and done. :)
 
I have tried reinstalling a couple of times, both with Omnifocus installing it and by dragging the bundle over myself, neither are working. Has anyone else had success reinstalling with 10.8.4?
 
Unlike the previous OSX upgrade, I have the problem this time like crownbrown. I reinstalled the plugin, or tried to remove the Bundle folder and putting it in making sure I have the r/w permissions per http://forums.omnigroup.com/showthread.php?t=27092

Any other workaround?
 
Same problem here. Tried to reinstall and it doesn't work..
any solutions?
 
Due to the very fragile plugin mode and getting the keys to work properly for clipping I never touched the clip-o-tron what I used is this app:

https://www.macupdate.com/app/mac/37804/mailpluginfix

And just re-inabled the plugin and everything is working great.
 
Quote:
Originally Posted by Yury View Post
Due to the very fragile plugin mode and getting the keys to work properly for clipping I never touched the clip-o-tron what I used is this app:

https://www.macupdate.com/app/mac/37804/mailpluginfix

And just re-inabled the plugin and everything is working great.
thanks, works perfectly for me :)
 
I tried mailpluginfix, but it still said "No incompatible plugins found". I have MailTags, Mail Acts-On and Attachments plugins, all installed. But NOT Clip-o-tran, after restarting Mail, it moves the OmniMailMessageServiceEnabler.mailbundle into ~/Library/Mail/Bundles (Disabled). When restarting Mail, it complained:

OmniMailMessageServiceEnabler

Contact the makers of these plug-ins for versions that are compatible with Mail 6.5 and Message 6.5.
 
The basic process of getting this working after an operating system update should be very simple: open OmniFocus, go to Clippings Preferences, and turn the plug-in off and back on.

If that isn't working for you, please contact our support team by email (omnifocus@omnigroup.com) or telephone (1-800-315-6664 or +1 206-523-4152). They can help walk you through the process of diagnosing exactly what's going wrong and fixing it.
 
 


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes



All times are GMT -8. The time now is 04:58 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.